/* CSS Document */

/* トップページ */

/* ヘッダー */

#wrapHeader {
	height: 177px;
}

#inHeader {
	height: 172px;
}

#inHeader h1 {
    top: 52px;
}


/* コンテンツ */

.wrapTopArea {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
}

.topArea {
	height: 650px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.topArea h2 {
	position: absolute;
	top: 61px;
	left: 70px;
	display: block;
	height: 320px;
	width: 150px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/top/h2Img.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.catchCopy {
	position: absolute;
	top: 432px;
	left: 130px;
	display: block;
	height: 150px;
	width: 750px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/top/catchCopy.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.main {
	width: 100%;
}

.mainTitleJa {
	position: relative;
	height: 240px;
	width: 1000px;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
}

.mainTitleJa h3 {
	position: absolute;
	top: 94px;
	left: 263px;
	height: 54px;
	width: 490px;
	background-image: url(../img/top/mainTitleImg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.mainTitleEn {
	position: relative;
	height: 240px;
	width: 1000px;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
}

.mainTitleEn h3 {
	position: absolute;
	top: 94px;
	left: 171px;
	height: 45px;
	width: 689px;
	background-image: url(../en/img/top/mainTitleImg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.wrapMainBox01 {
	height: 465px;
	width: 100%;
	margin-bottom: 55px;
	background-image: url(../img/top/mainBoxImg01.png);
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.mainBox01 {
	height: auto;
	width: 1000px;
	margin: 0 auto;
	padding: 68px 36px 0;
}

.mainBox01 h4 {
	font-size: 21px;
	color: #A38B77;
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 2px;
	text-align: left;
	margin-bottom: 27px;
}

.mainBox01 p {
	font-size: 13px;
	line-height: 23px;
	color: #DFDFD0;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	text-align: left;
}
.infoArea {
	width: 100%;
	background-color: #FFF;
}
.infoArea .inner {
	width: 800px;
	margin: 0 auto;
	padding: 70px 20px 100px;
}
.infoArea .inner h4 {
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, "serif";
	letter-spacing: .02em;
	padding-bottom: 40px;
	}
.infoArea .inner dl {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	text-align: left;
	padding-bottom: 15px;
	}
.infoArea .inner dl dt {
	width: 20%;
	border-bottom: 1px dashed #CCC;
	margin-right: 5%;
	font-size: 18px;
	}
.infoArea .inner dl dd {
	width: 75%;
	}
.infoArea .inner dl dd .badge {
	background-color: #FF0004;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 1px 1em;
    margin-right: 0.5em;
	}
.infoArea .inner dl dd a {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
	letter-spacing: .05em;
	}
.wrapMainBox02 {
	height: auto;
	width: 100%;
	background-color: #262A29;
}

.mainBox02 {
	box-sizing: border-box;
	height: 903px;
	width: 1000px;
	margin: 0 auto 55px;
	padding: 49px 0 0 610px;
	background-image: url(../img/top/mainBoxImg02.png);
	background-position: top left;
	background-repeat: no-repeat;
	overflow: hidden;
}

.mainBox02 h4 {
	font-size: 21px;
	color: #A38B77;
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 2px;
	margin-bottom: 27px;
	text-align: center;
}

.mainBox02 p {
	font-size: 13px;
	line-height: 23px;
	color: #DFDFD0;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	text-align: center;
}

.wrapMainBox03 {
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 55px;
	padding-top: 495px;
	padding-bottom: 55px;
	background-color: #BBBFC2;
	background-image: url(../img/top/mainBoxImg03.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.mainBox03 {
	width: 100%;
	background-color: rgba(255,255,255,0.4);
}

.inMainBox03 {
	width: 1000px;
	margin: 0 auto;
	padding-top: 47px;
	overflow: hidden;
}

.mainBox03 h4 {
	line-height: 120%;
	font-size: 21px;
	color: #212121;
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 2px;
	margin-bottom: 27px;
	text-align: center;
}

.mainBox03 p {
	margin-bottom: 100px;
	font-size: 13px;
	line-height: 23px;
	color: #261F1F;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	text-align: center;
	display: block;
}

.wrapLinkArea01 {
	height: 300px;
	width: 100%;
	background-color: #1F1515;
}

.linkArea01 {
	box-sizing: border-box;
	height: 300px;
	width: 1000px;
	margin: 0 auto;
	padding-top: 60px;
}

.linkArea01 ul {
	height: 180px;
	width: 1000px;
	overflow: hidden;
}

.linkArea01 li a {
	float: left;
	height: 180px;
	width: 480px;
	text-indent: -9999px;
	overflow: hidden;
}

.linkAreaItem01 {
	float: left;
	width: 480px;
	height: 180px;
	margin: 0 10px;
	background-image: url(../img/top/linkAreaImg01.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.linkAreaItem02 {
	float: left;
	width: 480px;
	height: 180px;
	margin: 0 10px;
	background-image: url(../img/top/linkAreaImg02.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.wrapChasenArea {
	height: 300px;
	width: 100%;
	background-color: rgba(55,70,36,0.6);
	position: relative;
}

.chasenArea {
	box-sizing: border-box;
	height: 300px;
	width: 1000px;
	margin: 0 auto;
	background-image: url(../img/top/chasenAreah3Img.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.chasenArea:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 300px;
	width: 50%;
	margin: 0 auto;
	background-image: url(../img/top/chasenAreah3BeforeImg.png);
	background-position: top center;
	background-repeat: repeat-x;
	z-index: 0;
}

.inChasenArea {
	box-sizing: border-box;
	height: 300px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	padding-top: 153px;
}

.inChasenArea h3 {
	position: absolute;
	top: 85px;
	left: 0;
	height: 34px;
	width: 500px;
	z-index: 1;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/top/chasenAreah3Text.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.inChasenArea p {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 23px;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	text-align: left;
	display: block;
	padding-left: 36px;
	padding-right: 400px;
}

.chasenAreaBg {
	position: absolute;
	top: 5px;
	left: 559px;
	height: 290px;
	width: 412px;
	background-image: url(../img/top/chasenareaBg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.chasenBtnJa {
	position: absolute;
	top: 161px;
	left: 715px;
	height: 63px;
	width: 253px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/top/chasenAreaBtnImg.png);
	background-position: center;
	background-repeat: no-repeat;
}

.chasenBtnJa:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.chasenBtnJa a {
	height: 63px;
	width: 253px;
	display: block;
}

.chasenBtnEn {
	position: absolute;
	top: 161px;
	left: 715px;
	height: 63px;
	width: 253px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../en/img/top/chasenBtnEn.png);
	background-position: center;
	background-repeat: no-repeat;
}

.chasenBtnEn:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.chasenBtnEn a {
	height: 63px;
	width: 253px;
	display: block;
}

.wrapMovieArea {
	width: 100%;
	background-color: rgba(0,0,0,0.8);
}

.movieArea {
	width: 1000px;
	margin: 0 auto;
	padding-top: 48px;
	padding-bottom: 65px;
}

.movieArea h3 {
	height: 20px;
	width: 126px;
	margin-bottom: 24px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/top/movieAreah3Img.png);
	background-position: center;
	background-repeat: no-repeat;
}

.wrapTourArea {
	width: 100%;
	background-color: rgba(55,70,36,0.6);
}

.tourArea {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

.tourArea img {
	float: left;
	height: 450px;
	width: 500px;
}

.tourMessage {
	float: right;
	width: 500px;
	padding-top: 200px;
	position: relative;
}

.tourMessage h3 {
	margin-left: 66px;
	margin-bottom: 16px;
	text-align: left;
	line-height: 175%;
	font-size: 21px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.tourMessage p {
	margin-left: 66px;
	margin-bottom: 57px;
	text-align: left;
	line-height: 23px;
	font-size: 13px;
	color: #FFFFFF;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

.tourBtnJa {
	position: absolute;
	top: 354px;
	left: 66px;
	height: 63px;
	width: 253px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/top/tourAreaBtnImg.png);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.tourBtnJa:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.tourBtnJa a {
	height: 63px;
	width: 253px;
	display: block;
}

.tourBtnEn {
	position: absolute;
	top: 354px;
	left: 66px;
	height: 63px;
	width: 253px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/top/tourAreaBtnImgEn.png);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.tourBtnEn:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.tourBtnEn a {
	height: 63px;
	width: 253px;
	display: block;
}

.wrapLinkArea02 {
	width: 100%;
	background-color: #3C342A;
}

.linkArea02 {
	width: 1000px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 187px;
}

.linkArea02 ul {
	height: 200px;
	width: 1000px;
	overflow: hidden;
}

.linkArea02 ul li {
	float: left;
	height: 200px;
	width: 480px;
	margin: 0 10px;
	overflow: hidden;
	position: relative;
}

.linkArea02 ul li a {
	position: absolute;
	top: 77px;
	left: 114px;
	height: 62px;
	width: 252px;
	margin: 0 10px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
}

.linkAreaItem03 {
	background-image: url(../img/top/linkAreaItemImg03.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.linkAreaItem04 {
	background-image: url(../img/top/linkAreaItemImg04.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.linkAreaItem03 a {
	background-image: url(../img/top/linkAreaImg03.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.linkAreaItem04 a {
	background-image: url(../img/top/linkAreaImg04.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.fas.fa-external-link-alt {
	margin-left: 1em;
	font-size: 14px;
}
